@charset "utf-8";

@import url(notosanstc.css);

:root {

	/* --- font size --- */
	--text-base-size: 1.125rem;
	--text-scale-ratio: 1.2;
  
  
	/* --- Typography --- */
	--font-unit: var(--text-base-size);
	
	--font-xs: calc(var(--font-sm) / var(--text-scale-ratio));
	--font-sm: calc(var(--font-unit) / var(--text-scale-ratio));
	--font-md: calc(var(--font-unit) * var(--text-scale-ratio));
	--font-lg: calc(var(--font-md) * var(--text-scale-ratio));
	--font-xl: calc(var(--font-lg) * var(--text-scale-ratio));
	--font-xxl: calc(var(--font-xl) * var(--text-scale-ratio)); /* h1 */
	--font-xxxl: calc(var(--font-xxl) * var(--text-scale-ratio));
	--font-xxxxl: calc(var(--font-xxxl) * var(--text-scale-ratio));
	

	/* --- line-height --- */
	--line-height-heading: 1.2;
	--line-height-body: 1.4;
	
	
	/* --- Space --- */
	--space-unit: 1rem; /*1.2*/
	
	--space-xxxxs: calc(0.125 * var(--space-unit));
	--space-xxxs: calc(0.25 * var(--space-unit));
	--space-xxs: calc(0.375 * var(--space-unit));
	--space-xs: calc(0.5 * var(--space-unit));
	--space-sm: calc(0.75 * var(--space-unit));
	--space-md: calc(1.25 * var(--space-unit));
	--space-lg: calc(2 * var(--space-unit));
	--space-xl: calc(3.25 * var(--space-unit));
	--space-xxl: calc(5.25 * var(--space-unit));
	--space-xxxl: calc(8.5 * var(--space-unit));
	--space-xxxxl: calc(13.75 * var(--space-unit));
	
}


@media (min-width:1600px){
	:root {
		--text-base-size: 1rem;
		--text-scale-ratio: 1.2;
	}
}





/*-------------------------------------------------------------------------------------------

	#Reset

-------------------------------- */
*,
*::before,
*::after{
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
			box-sizing:border-box
}

html, body, div, ul, ol, li, 
form, input, button,textarea, blockquote,p{
	margin:0;
	padding:0;
}

ol, ul, li{list-style:none;}

h6, h5, h4, h3, h2, h1{
	margin-top:0;
	margin-bottom:var(--space-xs);
	font-weight:500;
	line-height:1.2;
}

p{
	margin-top:0;
	margin-bottom:var(--space-xs);
}

a{
    text-decoration:none;
}
a:hover{
	outline:none;
}


button{
	border-radius:0;
}

button:focus:not(:focus-visible){
	outline:0;
}

input, button, select, optgroup, textarea{
	margin:0;
	font-family:inherit;
	font-size:inherit;
	line-height:inherit;

	outline:none;
}

button, select{
	text-transform:none;
}

[role=button]{
	cursor:pointer;
}

select{
	word-wrap:normal;
}
select:disabled{
	opacity:1;
}

[list]::-webkit-calendar-picker-indicator{
	display:none;
}

button,
[type=button],
[type=reset],
[type=submit]{
	-webkit-appearance:button;
}
button:not(:disabled),
[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled){
	cursor:pointer;
}

::-moz-focus-inner{
	padding:0;
	border-style:none;
}

textarea{
	resize:vertical;
}

fieldset{
	min-width:0;
	padding:0;
	margin:0;
	border:0;
}

legend{
	float:left;
	width:100%;
	font-size:var(--font-md);
	line-height:inherit;
	padding:0;
	margin-bottom:var(--space-xs);
}
@media (min-width:1200px){
	legend{
		font-size:var(--font-lg);
	}
}
legend + *{
	clear:left;
}

::-webkit-datetime-edit-fields-wrapper,
::-webkit-datetime-edit-text,
::-webkit-datetime-edit-minute,
::-webkit-datetime-edit-hour-field,
::-webkit-datetime-edit-day-field,
::-webkit-datetime-edit-month-field,
::-webkit-datetime-edit-year-field{
	padding:0;
}

::-webkit-inner-spin-button{
	height:auto;
}

[type=search]{
  outline-offset:-2px;
  -webkit-appearance:textfield;
}

/* rtl:raw:
[type="tel"],
[type="url"],
[type="email"],
[type="number"]{
	direction:ltr;
}
*/
::-webkit-search-decoration{
	-webkit-appearance:none;
}

::-webkit-color-swatch-wrapper{
	padding:0;
}

::file-selector-button{
	font:inherit;
}

::-webkit-file-upload-button{
	font:inherit;
	-webkit-appearance:button;
}

iframe{
	border:0;
}


/* HTML5 display-role reset for older browsers */
article, aside, details,
figcaption, figure,
footer,
header,
hgroup,
menu, nav,
section,
main{ 
	display:block;
}





/*-------------------------------------------------------------------------------------------

	#base

-------------------------------- */

/* 修正粗體 (碧筵綰在粗體時會隔很遠) */
@font-face{
    font-family:'微軟正黑體修正';
    unicode-range:U+7db0, U+78A7, U+7B75; /* ASCII (碧筵綰) */
    font-style:normal;
    font-weight:bold;
    src:local(Yu Gothic), local(MS Gothic);
}
/* 一般粗細的時候改回微軟正黑 */
@font-face{
    font-family:'微軟正黑體修正';
    unicode-range:U+7db0, U+78A7, U+7B75; /* ASCII (碧筵綰) */
    font-style:normal;
    font-weight:normal;
    src:local(微軟正黑體);
}

body{
	background:#fff;
	font-family: 'Noto Sans TC', "Microsoft JhengHei","微軟正黑體修正","微軟正黑體", sans-serif;
	
	color:#333;
	font-size:16px;
	line-height: var(--line-height-body);
	/*letter-spacing:1px;*/
}

/* .wrapper{
	position:relative;
	overflow: hidden;
} */





/*-------------------------------------------------------------------------------------------

	#Typography

-------------------------------- */
.heading{}

/*呈一列*/
.heading_group{
	display:flex; flex-wrap:wrap;
	align-items:center; justify-content:center;
}
.heading_group .heading-icon, 
.heading_group .heading-text, 
.heading_group .heading-subtext{
	display:block;
}

.heading-icon img{
	display:block; max-width:100%; height:auto;
}


/*.font--xxxxl {
	font-size: var(--font-xxxxl);
}

.font--xxxl {
	font-size: var(--font-xxxl);
}*/

h1, .font--xxl {
	font-size: var(--font-xxl);
}

h2, .font--xl {
	font-size: var(--font-xl);
}

h3, .font--lg {
	font-size: var(--font-md);
}

h4, .font--md {
	font-size: var(--font-sm);
}

/*small, .font--sm {
	font-size: var(--font-sm);
}

.font--xs {
	font-size: var(--font-xs);
}*/

h1, h2, h3, h4, form legend {
	/* color: var(--color-text-heading); */
	font-weight: 700;
	line-height: var(--line-height-heading);
	margin-bottom: var(--space-xxs);
}

/* p {
	line-height: var(--line-height-body);
} */




/*-------------------------------------------------------------------------------------------

	#Editor：後台編輯器

-------------------------------- */
.editor{
	overflow-wrap: break-word;
	line-height:1.8;
}

.editor h1 {
	margin-bottom: var(--space-md);
}

.editor h2,
.editor h3,
.editor h4 {
	margin-top: var(--space-md);
	margin-bottom: var(--space-sm);
}

.editor ul,
.editor ol,
.editor p {
	margin-bottom: var(--space-sm);
}

.editor ul,
.editor ol {
	list-style-position: outside;
	padding-left: var(--space-lg);
}

.editor ul {
	list-style-type: disc;
}

.editor ol {
	list-style-type: decimal;
}

.editor ul li,
.editor ol li {
	display:list-item;
	list-style:inherit;
	line-height: var(--line-height-body);
}

.editor em {
	font-style: italic;
}

.editor u {
	text-decoration: underline;
}

.editor a{
    text-decoration:underline;
}
.editor img{
	max-width:100%;
	height:auto;
}
.editor iframe{
	max-width:100%;
}





/*-------------------------------------------------------------------------------------------

	#Btn

-------------------------------- */
.btnbar{
	display:flex; flex-wrap:wrap;
	align-items:center; justify-content:center;
	
    margin:var(--space-xxs) 0;
	text-align:center;
}

.card-btnbar{
	display:flex; flex-wrap:wrap;
	align-items:center; justify-content:center;
	
	margin-top:var(--space-xxs);
}

.btnbar_mobile_hide{ display:none; }
.btnbar_mobile_show{ display:block; }

@media (min-width:992px){
	.btnbar_mobile_hide{ display:block; }
	.btnbar_mobile_show{ display:none; }
}


.btn, 
.card-btn{
	display: inline-flex;
	align-items:center; justify-content:center;
	
	position: relative;
	white-space: nowrap;
	text-decoration: none;
	
	background-color:transparent;
	border:1px solid transparent;
	border-radius:5px;
	
	color:#212529;
	
	font-size:var(--font-unit);
	font-weight:600; line-height: 1;
	padding: var(--space-sm) var(--space-md);
	margin:var(--space-xxs);

	cursor:pointer;
	
	-webkit-user-select:none;
	   -moz-user-select:none;
			user-select:none;
}
@media (prefers-reduced-motion:reduce){
	.btn, 
	.card-btn{
		transition:none;
	}
}
.btn:active, 
.card-btn:active {
	transition: none;
}

@media (min-width: 992px){
	.btn, 
	.card-btn{
		padding: var(--space-xs) var(--space-sm);
	}
}


.btn .iconsvg,
.btn-text,
.card-btn .iconsvg,
.card-btn-text{
	position:relative; z-index:2;
	line-height:1;
	margin:0 var(--space-xxxxs);
}

.btn .iconsvg,
.card-btn .iconsvg{
	width:20px; height:20px;
}

.btn .iconsvg:before,
.card-btn .iconsvg:before{
	background-color:#212529;
}


.btn:hover{
	color:#212529;
}

.btn-check:focus + .btn, .btn:focus{
	outline:0;
	box-shadow:0 0 0 0.15rem rgba(13, 110, 253, 0.15);
}









/*-------------------------------------------------------------------------------------------

	#grid system

-------------------------------- */
.container,
.container-fluid{
	width:100%;
	padding:0 10px;
	margin:0 auto;
}

@media (min-width:576px){
	.container,
	.container-fluid{
		padding:0 15px;
	}
}
@media (min-width:768px){
}
@media (min-width:992px){
}
@media (min-width:1200px){
    .container{ width:96%; }
}
@media (min-width:1400px){
    .container{ /*max-width:1000px;*/ width:90%; }
}
@media (min-width:1920px){
    .container{ /*max-width:1200px;*/ width:80%; }
}



/* ===== grid 有邊距*/
.row,
.subrow{
	display:flex; flex-wrap:wrap;

	margin-top:-20px;
	margin-right:-5px;
	margin-left:-5px;
}
.row > *,
.subrow > *{
	flex-shrink:0;
	width:100%; max-width:100%;
	
	margin-top:20px;
	padding-right:5px;
	padding-left:5px;
}
@media (min-width:1200px){
	.row{
		margin-top:-40px;
		margin-right:-15px;
		margin-left:-15px;
	}
	.row > *{
		margin-top:40px;
		padding-right:15px;
		padding-left:15px;
	}
	
	
	.subrow{
		margin-top:-20px;
		margin-right:-10px;
		margin-left:-10px;
	}
	.subrow > *{
		margin-top:20px;
		padding-right:10px;
		padding-left:10px;
	}
}



.card_row,
.card_subrow{
	display:flex; flex-wrap:wrap;

	margin-right:-5px;
	margin-left:-5px;
}
.card_row > *,
.card_subrow > *{
	flex-shrink:0;
	width:100%; max-width:100%;
	
	padding-right:5px;
	padding-left:5px;
}
@media (min-width:1200px){
	.card_row{
		margin-top:0;
		margin-right:-15px;
		margin-left:-15px;
	}
	.card_row > *{
		margin-top:0;
		padding-right:15px;
		padding-left:15px;
	}
}


.minirow{
	display:flex; flex-wrap:wrap;

	margin-top:-5px;
	margin-right:-5px;
	margin-left:-5px;
}
.minirow > *{
	flex-shrink:0;
	width:100%; max-width:100%;
	
	margin-top:5px;
	padding-right:5px;
	padding-left:5px;
}


.row-cols-1 > *{ flex:0 0 auto; width:100%; }
.row-cols-2 > *{ flex:0 0 auto; width:50%; }
.row-cols-3 > *{ flex:0 0 auto; width:33.3333333333%; }
.row-cols-4 > *{ flex:0 0 auto; width:25%; }
.row-cols-5 > *{ flex:0 0 auto; width:20%; }
.row-cols-6 > *{ flex:0 0 auto; width:16.6666666667%; }


.align-items-start { align-items: flex-start; }
.align-items-center { align-items: center; }
.align-items-end { align-items: flex-end; }
.align-items-stretch { align-items:stretch; }

.justify-content-start { justify-content: flex-start; }
.justify-content-end { justify-content: flex-end; }
.justify-content-center { justify-content: center; }


.col {
	flex: 1 0 0%;
}
.col-full {
	flex:1 1 auto;
    width:1%; min-width:0;
}

.col-auto { flex: 0 0 auto; width: auto; }
.col-1 { flex: 0 0 auto; width: 8.33333333%; }
.col-2 {flex: 0 0 auto; width: 16.66666667%; }
.col-3 {flex: 0 0 auto; width: 25%; }
.col-4 {flex: 0 0 auto; width: 33.33333333%; }
.col-5 {flex: 0 0 auto; width: 41.66666667%; }
.col-6 {flex: 0 0 auto; width: 50%; }
.col-7 { flex: 0 0 auto; width: 58.33333333%; }
.col-8 { flex: 0 0 auto; width: 66.66666667%; }
.col-9 { flex: 0 0 auto; width: 75%; }
.col-10 { flex: 0 0 auto; width: 83.33333333%; }
.col-11 { flex: 0 0 auto; width: 91.66666667%; }
.col-12 { flex: 0 0 auto; width: 100%; }


.col-hide{ display:none; }
.col-show{ display:block; }

@media (min-width:576px){

    .row-cols-sm-1 > *{ width:100%; }
    .row-cols-sm-2 > *{ width:50%; }
    .row-cols-sm-3 > *{ width:33.3333333333%; }
    .row-cols-sm-4 > *{ width:25%; }
    .row-cols-sm-5 > *{ width:20%; }
    .row-cols-sm-6 > *{ width:16.6666666667%; } 


	.align-items-sm-start { align-items: flex-start; }
	.align-items-sm-center { align-items: center; }
	.align-items-sm-end { align-items: flex-end; }
	
	.justify-content-sm-start { justify-content: flex-start; }
	.justify-content-sm-center { justify-content: center; }
	.justify-content-sm-end { justify-content: flex-end; }
	
	
	.col-sm-auto { flex: 0 0 auto; width: auto; }
	.col-sm-1 { flex: 0 0 auto; width: 8.33333333%; }
	.col-sm-2 { flex: 0 0 auto; width: 16.66666667%; }
	.col-sm-3 { flex: 0 0 auto; width: 25%; }
	.col-sm-4 { flex: 0 0 auto; width: 33.33333333%; }
	.col-sm-5 { flex: 0 0 auto; width: 41.66666667%; }
	.col-sm-6 { flex: 0 0 auto; width: 50%; }
	.col-sm-7 { flex: 0 0 auto; width: 58.33333333%; }
	.col-sm-8 { flex: 0 0 auto; width: 66.66666667%; }
	.col-sm-9 { flex: 0 0 auto; width: 75%; }
	.col-sm-10 { flex: 0 0 auto; width: 83.33333333%; }
	.col-sm-11 { flex: 0 0 auto; width: 91.66666667%; }
	.col-sm-12 { flex: 0 0 auto; width: 100%; }
	
	
	.col-sm-hide{ display:none; }
	.col-sm-show{ display:block; }
}
@media (min-width:768px){

    .row-cols-md-1 > *{ width:100%; }
    .row-cols-md-2 > *{ width:50%; }
    .row-cols-md-3 > *{ width:33.3333333333%; }
    .row-cols-md-4 > *{ width:25%; }
    .row-cols-md-5 > *{ width:20%; }
    .row-cols-md-6 > *{ width:16.6666666667%; } 


	.align-items-md-start { align-items: flex-start; }
	.align-items-md-center { align-items: center; }
	.align-items-md-end { align-items: flex-end; }
  
	.justify-content-md-start { justify-content: flex-start; }
	.justify-content-md-center { justify-content: center; }
	.justify-content-md-end { justify-content: flex-end; }
	
	
	.col-md-auto { flex: 0 0 auto; width: auto; }
	.col-md-1 { flex: 0 0 auto; width: 8.33333333%; }
	.col-md-2 { flex: 0 0 auto; width: 16.66666667%; }
	.col-md-3 { flex: 0 0 auto; width: 25%; }
	.col-md-4 { flex: 0 0 auto; width: 33.33333333%; }
	.col-md-5 { flex: 0 0 auto; width: 41.66666667%; }
	.col-md-6 { flex: 0 0 auto; width: 50%; }
	.col-md-7 { flex: 0 0 auto; width: 58.33333333%; }
	.col-md-8 { flex: 0 0 auto; width: 66.66666667%; }
	.col-md-9 { flex: 0 0 auto; width: 75%; }
	.col-md-10 { flex: 0 0 auto; width: 83.33333333%; }
	.col-md-11 { flex: 0 0 auto; width: 91.66666667%; }
	.col-md-12 { flex: 0 0 auto; width: 100%; } 
	
	
	.col-md-hide{ display:none; }
	.col-md-show{ display:block; }
}
@media (min-width:992px){

    .row-cols-lg-1 > *{ width:100%; }
    .row-cols-lg-2 > *{ width:50%; }
    .row-cols-lg-3 > *{ width:33.3333333333%; }
    .row-cols-lg-4 > *{ width:25%; }
    .row-cols-lg-5 > *{ width:20%; }
    .row-cols-lg-6 > *{ width:16.6666666667%; } 


	.align-items-lg-start { align-items: flex-start; }
	.align-items-lg-center { align-items: center; }
	.align-items-lg-end { align-items: flex-end; }
  
	.justify-content-lg-start { justify-content: flex-start; }
	.justify-content-lg-center { justify-content: center; }
	.justify-content-lg-end { justify-content: flex-end; }
	
	
	.col-lg-auto { flex: 0 0 auto; width: auto; }
	.col-lg-1 { flex: 0 0 auto; width: 8.33333333%; }
	.col-lg-2 { flex: 0 0 auto; width: 16.66666667%; }
	.col-lg-3 { flex: 0 0 auto; width: 25%; }
	.col-lg-4 { flex: 0 0 auto; width: 33.33333333%; }
	.col-lg-5 { flex: 0 0 auto; width: 41.66666667%; }
	.col-lg-6 { flex: 0 0 auto; width: 50%; }
	.col-lg-7 { flex: 0 0 auto; width: 58.33333333%; }
	.col-lg-8 { flex: 0 0 auto; width: 66.66666667%; }
	.col-lg-9 { flex: 0 0 auto; width: 75%; }
	.col-lg-10 { flex: 0 0 auto; width: 83.33333333%; }
	.col-lg-11 { flex: 0 0 auto; width: 91.66666667%; }
	.col-lg-12 { flex: 0 0 auto; width: 100%; } 
	
	
	.col-lg-hide{ display:none; }
	.col-lg-show{ display:block; }
}
@media (min-width:1200px){

    .row-cols-xl-1 > *{ width:100%; }
    .row-cols-xl-2 > *{ width:50%; }
    .row-cols-xl-3 > *{ width:33.3333333333%; }
    .row-cols-xl-4 > *{ width:25%; }
    .row-cols-xl-5 > *{ width:20%; }
    .row-cols-xl-6 > *{ width:16.6666666667%; } 


	.align-items-xl-start { align-items: flex-start; }
	.align-items-xl-end { align-items: flex-end; }
	.align-items-xl-center { align-items: center; }
  
	.justify-content-xl-start { justify-content: flex-start; }
	.justify-content-xl-end { justify-content: flex-end; }
	.justify-content-xl-center { justify-content: center; }
	
	
	.col-xl-auto { flex: 0 0 auto; width: auto; }
	.col-xl-1 { flex: 0 0 auto; width: 8.33333333%; }
	.col-xl-2 { flex: 0 0 auto; width: 16.66666667%; }
	.col-xl-3 { flex: 0 0 auto; width: 25%; }
	.col-xl-4 { flex: 0 0 auto; width: 33.33333333%; }
	.col-xl-5 { flex: 0 0 auto; width: 41.66666667%; }
	.col-xl-6 { flex: 0 0 auto; width: 50%; }
	.col-xl-7 { flex: 0 0 auto; width: 58.33333333%; }
	.col-xl-8 { flex: 0 0 auto; width: 66.66666667%; }
	.col-xl-9 { flex: 0 0 auto; width: 75%; }
	.col-xl-10 { flex: 0 0 auto; width: 83.33333333%; }
	.col-xl-11 { flex: 0 0 auto; width: 91.66666667%; }
	.col-xl-12 { flex: 0 0 auto; width: 100%; }
	
	
	.col-xl-hide{ display:none; }
	.col-xl-show{ display:block; }
	
}
@media (min-width:1600px){
 
    .row-cols-xxl-1 > *{ width:100%; }
    .row-cols-xxl-2 > *{ width:50%; }
    .row-cols-xxl-3 > *{ width:33.3333333333%; }
    .row-cols-xxl-4 > *{ width:25%; }
    .row-cols-xxl-5 > *{ width:20%; }
    .row-cols-xxl-6 > *{ width:16.6666666667%; } 


	.align-items-xxl-start { align-items: flex-start; }
	.align-items-xxl-center { align-items: center; }
	.align-items-xxl-end { align-items: flex-end; }
  
	.justify-content-xxl-start { justify-content: flex-start; }
	.justify-content-xxl-center { justify-content: center; }
	.justify-content-xxl-end { justify-content: flex-end; }
	
	
	.col-xxl-auto { flex: 0 0 auto; width: auto; }
	.col-xxl-1 { flex: 0 0 auto; width: 8.33333333%; }
	.col-xxl-2 { flex: 0 0 auto; width: 16.66666667%; }
	.col-xxl-3 { flex: 0 0 auto; width: 25%; }
	.col-xxl-4 { flex: 0 0 auto; width: 33.33333333%; }
	.col-xxl-5 { flex: 0 0 auto; width: 41.66666667%; }
	.col-xxl-6 { flex: 0 0 auto; width: 50%; }
	.col-xxl-7 { flex: 0 0 auto; width: 58.33333333%; }
	.col-xxl-8 { flex: 0 0 auto; width: 66.66666667%; }
	.col-xxl-9 { flex: 0 0 auto; width: 75%; }
	.col-xxl-10 { flex: 0 0 auto; width: 83.33333333%; }
	.col-xxl-11 { flex: 0 0 auto; width: 91.66666667%; }
	.col-xxl-12 { flex: 0 0 auto; width: 100%; }
	
	
	.col-xxl-hide{ display:none; }
	.col-xxl-show{ display:block; }
	
}










/*-------------------------------------------------------------------------------------------

	#Card

-------------------------------- */
.card{
	position:relative; z-index:2;
	
	display:flex;
	flex-direction:column;
	word-wrap:break-word;
}


/* ===== #card-photo */
.card-photo, 
.card-iframe{
	position:relative;
	background:#fff;
	border:1px solid #eee;
}
.card-photo a{
	display:block;
}
.card-mask{
    display:none;
}

.card-photo{
    min-height:10px;
}
.card-photo img{
	display:block; max-width:100%; height:auto;
}


/* ===== #item-fitimg：方形圖(限定大小)設定 */
.item-fitimg{
	position: relative;
	text-align:left;
}
.item-fitimg:before{
	content: "";
    display:block;
    padding-bottom: 100%;
}

.fitimg{
	position: absolute; top:0; left:0;
	width: 100%; height: 100%;

	-webkit-object-fit: contain;
	   -moz-object-fit: contain;
		    object-fit: contain;
}
.card-photo .fitimg{
	max-width:auto; height: 100%;
}


/* ====== #card-tr：仿表格 */
.card-tr{
    display:flex; flex-wrap:wrap;
    align-items:center;
}
.card-td{
	padding:5px;
}


/* ===== #card-iframe */
.card-iframe{
	position:relative;
    width:100%; height:0;
    padding-bottom:100%;
}
.card-iframe iframe{
	position:absolute; z-index:2; top:0; left:0;
	width:100%; height:100%;
}
.card-iframe_map{
	position:relative;
	min-height:50px;
	background:#F1F3F4;
}
.card-iframe_map:before{
	display:block;
	position:absolute; z-index:1; top:50%; left:50%; content:"MAP";
	font-family:Helvetica, sans-serif;
	font-weight:600; line-height:1;
	color:#BDD4F8;
	
	transform:translate(-50%, -50%);
}


/* ===== #card-name */
.card-name{
	font-weight:600;
	margin:var(--space-xs) 0;
}
.card-name a{ display:block; }


/*將連結擴展至整個card*/
/*.card-name a:before{
	position:absolute; z-index:2; top:0; left:0; content:"";
	width:100%; height:100%;
	background:transparent;
}*/


/* ===== #card-text */
.card-text{
	color:#666;
	margin-top:var(--space-xs);
}













/*-------------------------------------------------------------------------------------------

	#Page-overlay：跳出隱藏區塊時 內容區覆蓋變暗

-------------------------------- */
.page-overlay{ 
	position:fixed; z-index:1000; top:0; left:0; 
	width:100%; height:100vh;
	overflow:hidden;

	opacity:0;
	pointer-events:none;
	visibility:hidden;
}
.page-overlay.is-open{
	display:block;
	background:rgba(0,0,0,0.85);
    
    opacity:1;
    pointer-events:auto;
    visibility:visible;
}


/*跳出隱藏區塊時 內容區卷軸*/
body.overflow-hidden{ overflow:hidden; }

@media (min-width:992px){
	.page-overlay.is-open{
        opacity:0;
        pointer-events:auto;
        visibility:hidden;
    }
    
    body.overflow-hidden{
        overflow:auto;
    }
}





/*-------------------------------------------------------------------------------------------

	#Sign_close 【X】關閉圖樣

-------------------------------- */
.sign_close{
	position:relative;
	display:block;
	width:30px; height:30px;
}
.sign_close:before,
.sign_close:after{
	position:absolute; left:50%; top:0; content:"";
	width:3px; height:100%;
	background:#000;
	border-radius:2px;
}
.sign_close:before{ transform:rotate(45deg); }
.sign_close:after{ transform:rotate(-45deg); }





/*-------------------------------------------------------------------------------------------

	#Sign_hamburger ：【三】圖樣

-------------------------------- */
.sign_hamburger{
	position:relative;
	display:block;
	width:100%; height:100%;
}
.sign_hamburger:before,
.sign_hamburger:after,
.sign_hamburger-line{
	position:absolute; left:0; top:0; content:"";
	width:100%; height:2px;
	margin-top:-1px;
	background:#333;
	border-radius:2px;
	transition:top 0.3s ease-in-out , transform 0.3s ease-in-out;
}
.sign_hamburger:before{ top:20%; }
.sign_hamburger:after{ top:80%; }
.sign_hamburger-line{ top:50%; }

.sign_hamburger.is-open:before{
	top:50%;
	-webkit-transform:rotate(45deg);
    transform:rotate(45deg);
}
.sign_hamburger.is-open:after{
	top:50%;
	-webkit-transform:rotate(-45deg);
    transform:rotate(-45deg);
}
.sign_hamburger.is-open .sign_hamburger-line{
	opacity:0;
}











/*-------------------------------------------------------------------------------------------

	#Header、#Footer

-------------------------------- */
.header,
.main,
.footer,
.header_inner,
.main_inner,
.footer_inner{
	position:relative;
}


.main{
	overflow:hidden;
}


.header{
	z-index:4;
}
.header_inner{
	z-index:5;
}
.main_inner,
.footer_inner{
	z-index:3;
}


.header_row,
.footer_row{
	display:flex; flex-wrap:wrap;
}






/*-------------------------------------------------------------------------------------------

	#Offside

-------------------------------- */
.offside{
	position:fixed; z-index:1000; top:0; left:0;
	width:100%; height:100vh;
	
	overflow:hidden;
	
	opacity:0;
	pointer-events:none;
	visibility:hidden;

	transition: opacity 0s, 
				visibility 0s,
				transform 0s;
}
.offside.is-open{ 
	opacity:1;
	pointer-events:auto;
	visibility:visible;

	transition: opacity 0.7s, 
				visibility 0.7s,
				transform 0.7s;
}

@media (min-width:992px){
	.offside{ display:none; }
}

.offside_inner{
	width:calc( 100% - 90px ); height:100vh;

	background:#fff;
	border-left:1px solid rgba(255,255,255,0.05);
	
	margin-left:auto;
	padding-bottom:var(--space-xxxl);
	
	overflow-y:auto;
	overflow-x:hidden;
	
	box-shadow:-5px 0 5px rgba(0,0,0,0.3);
}





/*-------------------------------------------------------------------------------------------

	#Menu_offside：側邊區塊選單

-------------------------------- */
.menu_offside{}

.menu_offside li{
	border-width:0 0 1px 0;
	border-style:solid;
	border-color:rgba(0,0,0,0.2);
}
.menu_offside li a{
	position:relative;
	display:block;
	
	color:#333;
	
	font-size:var(--font-md); font-weight:600; letter-spacing:0;
	padding:var(--space-md) var(--space-xl) var(--space-md) var(--space-lg);
	text-decoration:none;
}

.menu_offside .menu-subtext{
	display:none;
}


/* ===== menu_offside [文字 at 第一層] */
.menu_offside > li{
	border-color:rgba(255,255,255,0.2);
}
.menu_offside > li:first-child{
	border-top-width:1px;
}
.menu_offside > li > a{
	color:#fff;
}


/* ===== menu_offside [文字前端 is 打開下層選單之提醒] */
.menu_offside li a:before{
	position:absolute; top:50%; left:10px; content:"";
	width:8px; height:8px;
	margin-top:-4px;
	
	background:red;
	
	border-radius:2px;
	transform:rotate(45deg);
	opacity:0;
}
.menu_offside li a.is-current{
	background:#fff;
	color:red;
}
.menu_offside li a.is-current:before{
	opacity:1;
}


/* ===== #menu-subbtn[右側 is 有下層之提示圖樣] */
.menu-subbtn{
	display:block;
	position:absolute; z-index:1; top:0; right:0;
	width:70px; height:100%;
	background:rgba(255,255,255,0.05);
	cursor:pointer;
}
.menu-subbtn:before,
.menu-subbtn:after{
    position:absolute; z-index:2; right:50%; top:50%; content:"";
	width:2px; height:10px;
    margin-right:-1px; margin-top:-5px;
	background:#333;
	border-radius:2px;
	outline:0;
	transform-origin:center;
	transition:transform 0.4s ease-in-out;
}
.menu-subbtn:before{ transform:rotate(90deg); }



/* ===== menu_offside [is 有下層之提示圖樣- 第一層] */
.menu_offside > li > a .menu-subbtn{
	border-left-color:rgba(255,255,255,0.2);
}
.menu_offside > li > a .menu-subbtn:before,
.menu_offside > li > a .menu-subbtn:after{
	background:#fff;
}
.menu_offside > li > a .menu-subbtn.is-open:before,
.menu_offside > li > a .menu-subbtn.is-open:after,
.menu-subbtn.is-open:before,
.menu-subbtn.is-open:after{
	background:red;
}
.menu-subbtn.is-open:before{ transform:rotate(45deg); }
.menu-subbtn.is-open:after{ transform:rotate(-45deg); }	



/* ===== menu_offside [is 第二層之後的層級收縮] */
.menu_offside ul{
	display:none;
	position:relative; top:0; left:0;
	width:100%;
	border-top:1px solid rgba(0,0,0,0.2);
	padding-left:var(--space-unit);
	background:#fff;
}
.menu_offside ul.is-visible{ display:block; }

.menu_offside ul li:last-child{
	border-bottom-width:0;
}





/*-------------------------------------------------------------------------------------------

	#Offside_close：側邊隱藏區塊-關閉鈕

-------------------------------- */
.offside_close{
	position:fixed; z-index:1102; top:0; left:0;
	
	display:flex; flex-wrap:wrap;
	align-items:center; justify-content:center;
	
	width:90px; height:100%;
}
.offside_close .sign_close{
	margin:0 auto var(--space-xxxs) auto;
}
.offside_close .sign_close:before ,
.offside_close .sign_close:after{
	background:#fff;
}
.offside_close-text{
	width:100%;
	color:#fff;
	font-size:var(--font-sm); font-weight:600; letter-spacing:3px;
	margin-left:var(--space-xxxxs);
	text-align:center;
}






/*-------------------------------------------------------------------------------------------

	#Itembox：分隔區塊
		
		
-------------------------------- */
.itembox{
	position:relative;
	margin:var(--space-sm) 0;
}
.itembox_row{
	display:flex; flex-wrap:wrap;
}
.itembox-left,
.itembox-center,
.itembox-right{
	width:100%;
}





/*-------------------------------------------------------------------------------------------

	#Heading：標題
		.heading_main：表列頁大標 [in page]

-------------------------------- */





/*-------------------------------------------------------------------------------------------

	#Infolist：資訊

-------------------------------- */
.infolist{}
.infolist > li{ margin:var(--space-xxxs) 0; }

.infobar{
	display:flex; flex-wrap:wrap;
	align-items:center;
}

.info{
	display: inline-flex;
	align-items:center;
	
	font-weight:600;
	padding:var(--space-xxxxs) 0;
}


/*資訊內容呈一列*/
.info-icon,
.info-title,
.info-text{
	position:relative;
	display:block;
}
.info-text{
	overflow-wrap: break-word;
}






/*-------------------------------------------------------------------------------------------

	#Page：頁碼

-------------------------------- */
.page{
	font-size:var(--font-sm); font-weight:600;
	text-align:center;
	color:#666;
	margin-top:var(--space-xl);
}
/*.page br:nth-of-type(1){
	display:none;
}*/
.page a ,
.page span{
	display:inline-block;
	min-width:38px;
	border:1px solid #ccc;
	border-radius:2px;
	color:#333;
	font-size:var(--font-sm);
	padding:var(--space-xs) var(--space-sm);
	text-align:center;
	margin:var(--space-xxs) var(--space-xxxs);
}
.page span{
	background:red;
	border-color:red;
	color:#fff;
}
.page a:hover{
	border-color:red;
	color:red;
}









/*-------------------------------------------------------------------------------------------

	#Form

-------------------------------- */
.form-label{
	margin-bottom:var(--space-xs);
}

.col-form-label{
	padding-top:calc(0.375rem + 1px);
	padding-bottom:calc(0.375rem + 1px);
	margin-bottom:0;
	font-size:inherit;
	line-height:1.5;
}

/*.form-text{
	margin-top:var(--space-xxxs);
	font-size:var(--font-sm);
	color:#6c757d;
}*/

.form-control{
	display:block;
	width:100%;
	
	background-color:#fff;
	background-clip:padding-box;
	
	border:1px solid #ced4da;
	border-radius:0.25rem;
	
	font-size:var(--font-unit); font-weight:400; line-height:1.5;
	color:#212529;
	
	padding:var(--space-xxs) var(--space-sm);

	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;

	transition:border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media (prefers-reduced-motion:reduce){
  .form-control{
    transition:none;
  }
}
.form-control[type=file]{
  overflow:hidden;
}
.form-control[type=file]:not(:disabled):not([readonly]){
  cursor:pointer;
}
.form-control:focus{
  color:#212529;
  background-color:#fff;
  border-color:#86b7fe;
  outline:0;
  box-shadow:0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}
.form-control::-webkit-date-and-time-value{
  height:1.5em;
}

.form-control::-moz-placeholder{
	color:#6c757d;
	font-size:var(--font-sm);
	opacity:1;
}
.form-control::placeholder{
	color:#6c757d;
	font-size:var(--font-sm);
	opacity:1;
}

.form-control:disabled, .form-control[readonly]{
	background-color:#e9ecef;
	opacity:1;
}
.form-control::file-selector-button{
	padding:0.375rem 0.75rem;
	margin:-0.375rem -0.75rem;
	
	-webkit-margin-end:0.75rem;
	margin-inline-end:0.75rem;
	
	color:#212529;
	background-color:#e9ecef;
	pointer-events:none;
	
	border-color:inherit;
	border-style:solid;
	border-width:0;
	border-inline-end-width:1px;
	
	border-radius:0;
	transition: color 0.15s ease-in-out,
				background-color 0.15s ease-in-out,
				border-color 0.15s ease-in-out,
				box-shadow 0.15s ease-in-out;
}
@media (prefers-reduced-motion:reduce){
	.form-control::file-selector-button{
		transition:none;
	}
}
.form-control:hover:not(:disabled):not([readonly])::file-selector-button{
	background-color:#dde0e3;
}
.form-control::-webkit-file-upload-button{
	padding:0.375rem 0.75rem;
	margin:-0.375rem -0.75rem;
	
	-webkit-margin-end:0.75rem;
	margin-inline-end:0.75rem;
	
	color:#212529;
	background-color:#e9ecef;
	pointer-events:none;
	border-color:inherit;
	border-style:solid;
	border-width:0;
	border-inline-end-width:1px;
	
	border-radius:0;
	
	-webkit-transition: color 0.15s ease-in-out,
						background-color 0.15s ease-in-out,
						border-color 0.15s ease-in-out,
						box-shadow 0.15s ease-in-out;
			transition: color 0.15s ease-in-out,
						background-color 0.15s ease-in-out,
						border-color 0.15s ease-in-out,
						box-shadow 0.15s ease-in-out;
}
@media (prefers-reduced-motion:reduce){
	.form-control::-webkit-file-upload-button{
		-webkit-transition:none;
		transition:none;
	}
}
.form-control:hover:not(:disabled):not([readonly])::-webkit-file-upload-button{
	background-color:#dde0e3;
}

.form-control-plaintext{
	display:block;
	width:100%;
	padding:var(--space-xxs) 0;
	margin-bottom:0;
	line-height:1.5;
	color:#212529;
	background-color:transparent;
	border:solid transparent;
	border-width:1px 0;
}
.form-control-plaintext.form-control-sm, .form-control-plaintext.form-control-lg{
	padding-right:0;
	padding-left:0;
}


textarea.form-control{
	min-height:calc(1.5em + 0.75rem + 2px);
}
textarea.form-control-sm{
	min-height:calc(1.5em + 0.5rem + 2px);
}
textarea.form-control-lg{
	 min-height:calc(1.5em + 1rem + 2px);
}



.form-select{
	display:block;
	width:100%;
	
	padding:var(--space-xxs) var(--space-lg) var(--space-xxs) var(--space-sm);
	-moz-padding-start:calc(0.75rem - 3px);
	
	font-size:var(--font-unit);
	font-weight:400;
	line-height:1.5;
	color:#212529;
	
	background-color:#fff;
	background-image:url(../images/icon/icon_select.svg);
	background-repeat:no-repeat;
	background-position:right 0.75rem center;
	background-size:16px 12px;
	
	border:1px solid #ced4da;
	border-radius:0.25rem;
	
	transition: border-color 0.15s ease-in-out,
				box-shadow 0.15s ease-in-out;
				
	-webkit-appearance:none;
	   -moz-appearance:none;
			appearance:none;
}
@media (prefers-reduced-motion:reduce){
	.form-select{
		transition:none;
	}
}
.form-select:focus{
	border-color:#86b7fe;
	outline:0;
	box-shadow:0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}
.form-select[multiple],
.form-select[size]:not([size="1"]){
	padding-right:0.75rem;
	background-image:none;
}
.form-select:disabled{
	background-color:#e9ecef;
}
.form-select:-moz-focusring{
	color:transparent;
	text-shadow:0 0 0 #212529;
}


.form-check{
	display:block;
	min-height:1.5rem;
	/*padding-left:var(--space-md);*/
	margin:var(--space-xxxxs) 0;
}
/*.form-check .form-check-input{
	float:left;
	margin-left:-1.5em;
}*/

.form-check-input{
	width:1em; height:1em;
	
	margin-top:var(--space-xxxs);
	vertical-align:top;
	
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	
	border:1px solid rgba(0, 0, 0, 0.25);
	
	-webkit-appearance:none;
	   -moz-appearance:none;
			appearance:none;
			
	-webkit-print-color-adjust:exact;
				  color-adjust:exact;
}
.form-check-input[type=checkbox]{
	border-radius:0.25em;
}
.form-check-input[type=radio]{
	border-radius:50%;
}
.form-check-input:active{
	filter:brightness(90%);
}
.form-check-input:focus{
	border-color:#86b7fe;
	outline:0;
	box-shadow:0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}
.form-check-input:checked{
	background-color:#0d6efd;
	border-color:#0d6efd;
}
.form-check-input:checked[type=checkbox]{
	background-image:url(../images/icon/icon_tick.svg);
}
.form-check-input:checked[type=radio]{
	background-image:url(../images/icon/icon_circle.svg);
}
.form-check-input[type=checkbox]:indeterminate{
	background-color:#0d6efd;
	border-color:#0d6efd;
	background-image:url(../images/icon/icon_null.svg);
}
.form-check-input:disabled{
	pointer-events:none;
	filter:none;
	opacity:0.5;
}
.form-check-input[disabled] ~ .form-check-label,
.form-check-input:disabled ~ .form-check-label{
	opacity:0.5;
}

.form-check-inline{
	display:inline-block;
	margin-right:1rem;
}





/*-------------------------------------------------------------------------------------------

	#formbox 表單

-------------------------------- */
/*.formlist{
	display:flex; flex-wrap:wrap;
	margin-right:-10px;
	margin-left:-10px;
}
.formlist > li{
	position:relative;
	width:100%;
	padding-right:10px;
	padding-left:10px;
	margin-bottom:1.4rem;
}
.formlist > li:last-child{
	margin-bottom:0;
}
@media (min-width:992px){
	.formlist{
		margin-right:-15px;
		margin-left:-15px;
	}
	.formlist > li{
		padding-right:15px;
		padding-left:15px;
	}
}*/



/*===== #input_group */
.input-group-row-auto{
	padding-left:1.3rem;
	margin-top:10px;
}

.input-group-row{
	padding-left:1.3rem;
	margin-top:10px;
}
.input-group-row .input-group-row-auto{
	padding-left:0;
}

.input-group-row-full{
	width:100%;
	margin-top:10px;
}
	
@media (min-width:992px){
	.input-group{
		display:flex; flex-wrap:wrap;
		align-items: center;
	}
	.input-group_align_start{
		align-items: flex-start;
	}
	
	.input-group-row-auto{
		position:relative;
		
		flex:1 1 auto;
		width:1%;
		min-width:0;
		
		margin:0 1rem 0 0;
		padding-left:0;
	}
	.input-group-row-auto:last-child,
	.input-group-last{
		margin-right:0;
	}
	
	.input-group-row{
		display:flex; flex-wrap:wrap;
		
		flex:1 1 auto;
		width:1%;
		min-width:0;
		
		margin:0;
		padding-left:0;
	}

}



/*===== #form-describe：表單介紹文字 */
.form-describe{
	color:#333;
	font-size:1.125rem; font-weight:600;
	text-align:center;
	margin-bottom:2rem;
}

.data_required{
	vertical-align:text-top;
	font-size:14px;
	color:red;
}


/*===== #form-title：標題 */
.formlist .form-label{
	display: inline-flex;
	align-items:center; justify-content:center;
}
@media (min-width:992px){
	.formlist .form-label{
		margin:0;
	}
	
	.formlist .input-group_align_start .form-label{
		margin-top:5px;
	}
}

.form-icon,
.form-require,
.form-title{
	margin:0 2px;
}
/*.form-require{
	width:7px;
	margin-right:3px;
}*/

.formlist .form-label{
	position:relative;
	padding-left:10px;
}
.formlist .form-label .form-require{
	position:absolute; top:0; left:0;
	font-size:14px;
	color:red;
}

.form-title{
	position:relative;
	font-size:1.125rem; font-weight:600;
	color:#000;
	padding-right:18px;
}
@media (min-width:992px){
	.form-title{
		width:130px;
		margin-right:10px;
		
		/*文字左右對齊*/
		text-align:justify;
		text-align-last:justify;
		text-justify:inter-word;
	}
}
.form-title:after{
	position:absolute; top:-2px; right:0; content:"：";
	color:#333;
}

.form-icon.iconsvg{
	display:inline-block; vertical-align:middle;
	width:30px; height:30px;
}
.form-icon.iconsvg:before{
	background-color:#ccc;
}



/*===== #form-text：內容-純文字 */
.form-text{
	font-size: 1.125rem; font-weight:600; line-height:1.5;
	color:#333;
}

/*欄位說明文字*/
.form-text_remind{
	width:100%;
	color:#666;
	font-size:0.875rem;
	margin-top:5px;
}



/*===== #form-checklist：單選按鈕*/
.form-checklist{
	display:flex; flex-wrap:wrap;
	align-items:center;
	margin-top:-0.5rem;
}
.form-checklist li{
	width:100%;
	margin-top:0.5rem;
	margin-right:1rem;
}

.form-checklist_inline li{
	width:auto;
}


.form-check{
	display:flex; flex-wrap:wrap;
	align-items:center;
	
	background:var(--color-three);
	border:1px solid var(--color-three-dark);
	border-radius:5px;
	color:#834e17;
	padding:var(--space-xxs) var(--space-xs);
}
.form-check label{
	cursor:pointer;
}
.form-check > *{
	margin-right:5px;
}



.form-check{
	font-weight:600;
}



/*分隔線*/
.line_separate{
	width:100%; height:1px;
	border-top:1px dashed #ccc;
}









/*-------------------------------------------------------------------------------------------

	#Iconsvg

-------------------------------- */
.iconsvg {
    position: relative;
    display: block;
    width: 30px;
    height: 30px;

} 
.iconsvg:before {
	position: absolute; top: 0; left: 0; content: "";
	width:100%; height:100%;
    background-color: #333;

    -webkit-mask-position: center;
    mask-position: center;
    
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    
    -webkit-mask-size: 100% 100%;
    		mask-size: 100% 100%;
	
	/*-webkit-mask-size: 65% 65%;
    mask-size: 65% 65%;*/
}

.icon-fb:before {
    -webkit-mask-image: url(../images/icon/icon_fb2.svg);
    mask-image: url(../images/icon/icon_fb2.svg);
}
.icon-line:before {
    -webkit-mask-image: url(../images/icon/icon_line.svg);
    mask-image: url(../images/icon/icon_line.svg);
}

.icon-help:before {
    -webkit-mask-image: url(../images/icon/icon_help.svg);
    mask-image: url(../images/icon/icon_help.svg);
}
.icon-raise-hands:before {
    -webkit-mask-image: url(../images/icon/icon_raise_hands.svg);
    mask-image: url(../images/icon/icon_raise_hands.svg);
}

.icon-progress:before {
    -webkit-mask-image: url(../images/icon/icon_progress.svg);
    mask-image: url(../images/icon/icon_progress.svg);
}
.icon-finish:before {
    -webkit-mask-image: url(../images/icon/icon_finish.svg);
    mask-image: url(../images/icon/icon_finish.svg);
}

.icon-person:before {
    -webkit-mask-image: url(../images/icon/icon_person.svg);
    mask-image: url(../images/icon/icon_person.svg);
}
.icon-phone:before {
    -webkit-mask-image: url(../images/icon/icon_phone.svg);
    mask-image: url(../images/icon/icon_phone.svg);
}
.icon-date:before {
    -webkit-mask-image: url(../images/icon/icon_date.svg);
    mask-image: url(../images/icon/icon_date.svg);
}
.icon-info:before {
    -webkit-mask-image: url(../images/icon/icon_info.svg);
    mask-image: url(../images/icon/icon_info.svg);
}
.icon-address:before {
    -webkit-mask-image: url(../images/icon/icon_address.svg);
    mask-image: url(../images/icon/icon_address.svg);
}
.icon-map:before {
    -webkit-mask-image: url(../images/icon/icon_map.svg);
    mask-image: url(../images/icon/icon_map.svg);
}


.icon-download:before {
    -webkit-mask-image: url(../images/icon/icon_download.svg);
    mask-image: url(../images/icon/icon_download.svg);
}
.icon-pageback:before {
    -webkit-mask-image: url(../images/icon/icon_pageback.svg);
    mask-image: url(../images/icon/icon_pageback.svg);
}

.icon-search:before {
    -webkit-mask-image: url(../images/icon/icon_search.svg);
    mask-image: url(../images/icon/icon_search.svg);
}

.icon-signin:before {
    -webkit-mask-image: url(../images/icon/icon_signin.svg);
    mask-image: url(../images/icon/icon_signin.svg);
}
.icon-signout:before {
    -webkit-mask-image: url(../images/icon/icon_signout.svg);
    mask-image: url(../images/icon/icon_signout.svg);
}

/*.icon-scrolltop:before {
    -webkit-mask-image: url(../images/icon/icon_scrolltop.svg);
    mask-image: url(../images/icon/icon_scrolltop.svg);
}
.icon-scrolltop-mobile:before {
    -webkit-mask-image: url(../images/icon/icon_scrolltop_mobile.svg);
    mask-image: url(../images/icon/icon_scrolltop_mobile.svg);
}*/
